CW
POST/app-api/v1/batches/{id}/dpp/{dppId}/submit

Submit or pause a DPP test

Parameters

NameInRequiredDescription
idpathYes
dppIdpathYes
x-request-idheaderNoOptional correlation id. Generated when omitted.

Request Body

SubmitTestDtoobject
submitTypestring
resumeSecstring

Required: submitType

Related Schemas

SubmitTestDto
submitTypestring
resumeSecstring

Required: submitType

Code samples

Generated from the current environment and the request configured in the Try-it panel.

curl -X POST 'https://app-api.crwilladmin.com/app-api/v1/batches/{id}/dpp/{dppId}/submit' \
  -H 'Accept: application/json' \
  -H 'Content-Type: application/json' \
  -H 'apptype: android' \
  -H 'appver: 1.0.0' \
  -H 'webver: 1.0.0' \
  -H 'portalver: 1.0.0' \
  -H 'x-request-id: 00000000-0000-4000-8000-000000000000' \
  -d '{
  "submitType": "full"
}' \